# Uses of Class
org.apache.lucene.analysis.icu.segmentation.ICUTokenizer

Packages that use ICUTokenizer
Package
Description
org.apache.lucene.analysis.icu.segmentation
Tokenizer that breaks text into words with the Unicode Text Segmentation algorithm.

- ## Uses of ICUTokenizer in org.apache.lucene.analysis.icu.segmentation

  Methods in org.apache.lucene.analysis.icu.segmentation that return ICUTokenizer
  Modifier and Type
  Method
  Description
  `ICUTokenizer`
  ICUTokenizerFactory.`create(AttributeFactory factory)`